/* CSS Document */

div.banner001 {
}
div.banner001 a {
 display: block;
 width: 153px;
 height: 38px;
 text-indent: -9999px;
}
.banner001 a {
 background: url(/english/img/ceatec_enter_en.gif) no-repeat top left;
}
.banner001 a:hover {
 background: url(/english/img/ceatec_enter_en_on.gif) no-repeat top left;
}